/* FOOTER */
.footer {
    background: #f6f6dc;
    padding: 70px 20px 0;
    font-size: 15px;
}

.footer-grid {
    display: grid;
    grid-template-columns: 1.3fr 1fr 1fr 1.5fr 0.8fr;
    gap: 30px;
}

.footer-logo img {
    max-width: 100px;
    margin-bottom: 10px;
    border-radius: 50%;
}

.footer h4 {
    font-size: 18px;
    margin-bottom: 18px;
    color: #000;
}

.footer p {
    color: #333;
    line-height: 1.7;
}

.footer ul {
    list-style: none;
}

.footer ul li {
    margin-bottom: 10px;
    text-align: left;
}

.footer ul li a {
    text-decoration: none;
    color: #333;
}

.footer ul li a:hover {
    color: var(--primary);
}

/* SOCIAL */
.footer-social {
    margin-top: 18px;
    display: flex;
    gap: 10px;
}

.footer-social a {
    width: 38px;
    height: 38px;
    border: 1px solid #000;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

/* FOOTER BOTTOM */
.footer-bottom {
    margin-top: 50px;
    padding: 18px;
    border-top: 1px solid #000;
    text-align: center;
    font-size: 14px;
    color: #333;
}

@media (max-width: 540px) {
    .footer {
        margin-bottom: 50px;
    }
}